If I had to guess it would be because glBlitFramebuffer is OpenGL 4 while they need to take Macs into account that only do 3.3. It would be good to use...